import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { Image1PopupComponent } from './image1-popup.component';

describe('Image1PopupComponent', () => {
  let component: Image1PopupComponent;
  let fixture: ComponentFixture<Image1PopupComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [Image1PopupComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(Image1PopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
